# Uses of Interface
javajs.api.EigenInterface

Packages that use EigenInterface
Package
Description
javajs.api
javajs.util

## Uses of EigenInterface in javajs.api

Methods in javajs.api that return EigenInterface
Modifier and Type
Method
Description
`EigenInterface`
EigenInterface.`setM(double[][] n)`

## Uses of EigenInterface in javajs.util

Classes in javajs.util that implement EigenInterface
Modifier and Type
Class
Description
`class`
`Eigen`
Eigenvalues and eigenvectors of a real matrix.